@charset "UTF-8";

/* ==============================
   shiro_beauty ページ共通
   ============================== */

.c-main-contents.shiro-beauty {
  margin-bottom: 60px;
}

/* --- text-small --- */
.page-shiro_beauty .text-small {
  font-size: 1.2rem;
}

/* --- lead-text --- */
.page-shiro_beauty .lead-text {
  width: 100%;
  padding-bottom: 5rem;
  border-bottom: 1px solid #fff;
  margin: 60px auto 0;
  text-align: center;
}

.page-shiro_beauty .lead-text .beauty-title {
  font-size: 1.6rem;
  font-weight: 400;
}

.page-shiro_beauty .lead-text .b-text {
  text-align: left;
  margin: 1.6rem auto;
}

/* --- arrow-bottom --- */
.page-shiro_beauty .arrow-bottom {
  display: inline-block;
  font-size: 1.2rem;
  text-align: center;
  position: relative;
  border-bottom: 1px solid #393C41;
  padding-right: 1.6rem;
}

.page-shiro_beauty .arrow-bottom::after {
  content: "";
  width: 0.6rem;
  height: 0.6rem;
  border-top: solid 1px #393C41;
  border-right: solid 1px #393C41;
  transform: rotate(135deg) translateY(-50%);
  position: absolute;
  top: 0.2rem;
  bottom: 0;
  right: 0.6rem;
}

/* --- b-category-box --- */
.page-shiro_beauty .b-category-box {
  margin: 5rem auto 0;
}

/* --- menu-box --- */
.page-shiro_beauty .menu-box+.menu-box {
  margin-top: 2rem;
  padding-top: 2rem;
  border-top: 1px solid #ccc;
}

/* --- menu-title --- */
.page-shiro_beauty .menu-title {
  font-size: 2rem;
  margin-bottom: 1.4rem;
  font-weight: 400;
}

/* --- b-menu-icon --- */
.page-shiro_beauty .b-menu-icon {
  background-color: #949494;
  color: #fff;
  padding: 0.1rem 0.5rem 0.2rem;
  font-size: 1.2rem;
}

/* --- menu-sub-title --- */
.page-shiro_beauty .menu-sub-title {
  font-size: 1.4rem;
  margin-left: 1rem;
  font-weight: 400;
}

/* --- b-category-inner --- */
.page-shiro_beauty .b-category-inner {
  background-color: #fff;
  padding: 2rem;
}

/* --- b-menu-title --- */
.page-shiro_beauty .b-menu-title {
  display: flex;
  margin-bottom: 0.8rem;
}

.page-shiro_beauty .b-menu-title h4 {
  font-size: 1.5rem;
  font-weight: 400;
}

/* --- b-price --- */
.page-shiro_beauty .b-price {
  white-space: nowrap;
}

/* --- step-list --- */
.page-shiro_beauty .step-list {
  padding: 0.2rem 0;
  margin-bottom: 0;
  display: flex;
  flex-wrap: wrap;
  row-gap: 0.4rem;
}

/* --- step-item --- */
.page-shiro_beauty .step-item {
  color: #fff;
  font-size: 1.2rem;
  position: relative;
  padding: 0 1.4rem 0 0.8rem;
  background-color: #949494;
}

.page-shiro_beauty .step-item:last-child {
  padding-right: 0.8rem;
}

.page-shiro_beauty .step-item:not(:last-child)::after {
  content: "";
  width: 6px;
  height: 6px;
  border-top: solid 1px #393C41;
  border-right: solid 1px #393C41;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  right: 0.4rem;
  transform: rotate(45deg);
}

/* --- menu-desc --- */
.page-shiro_beauty .menu-desc {
  font-size: 1.2rem;
  margin-top: 1.2rem;
}

/* --- beauty-notion --- */
.page-shiro_beauty .beauty-notion {
  margin: 1.4rem auto 0;
}

/* --- b-menu__set --- */
.page-shiro_beauty .b-menu__set {
  display: flex;
  align-items: baseline;
}

.page-shiro_beauty .b-menu__set .set-menu__icon {
  font-size: 1.2rem;
  text-align: center;
  padding: 0.5rem 1rem;
  margin-right: 1rem;
  background-color: #949494;
  color: #fff;
}

.page-shiro_beauty .b-menu__set .b-menu-title {
  flex: 1;
}

/* --- giftcard-block --- */
.page-shiro_beauty .giftcard-block {
  margin: 4rem auto;
  border: 1px solid #949494;
  padding: 2rem;
  display: flex;
}

.page-shiro_beauty .giftcard-block .b-text__area {
  font-size: 1.2rem;
}

.page-shiro_beauty .giftcard-block .b-text__area .arrow-right {
  position: relative;
  display: inline-block;
  padding-right: 1.2rem;
  border-bottom: 1px solid #393C41;
  margin-bottom: 1rem;
}

.page-shiro_beauty .giftcard-block .b-text__area .arrow-right::after {
  content: "";
  width: 6px;
  height: 6px;
  border-top: solid 1px #393C41;
  border-right: solid 1px #393C41;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  right: 0.4rem;
  transform: rotate(45deg);
}

.page-shiro_beauty .giftcard-block .b-text__area .gift-note {
  font-size: 1rem;
}

/* --- beauty-contact --- */
.page-shiro_beauty .beauty-contact {
  margin: auto;
  background-color: #fff;
}

.page-shiro_beauty .beauty-contact .beauty-contact-title {
  font-size: 1.6rem;
  font-weight: 600;
  text-align: center;
  margin-bottom: 3rem;
}

.page-shiro_beauty .beauty-contact .contact-item {
  margin-bottom: 0;
}

.page-shiro_beauty .beauty-contact .contact-item:not(:first-of-type) {
  border-top: 2px solid #dadada;
}

.page-shiro_beauty .beauty-contact .contact-item dt {
  font-weight: normal;
}

.page-shiro_beauty .beauty-contact .contact-item dd {
  margin-bottom: 0;
}

.page-shiro_beauty .beauty-contact .contact-item dd .beauty-contact-other {
  margin-top: 1.6rem;
}

.page-shiro_beauty .beauty-contact .contact-item dd .beauty-contact-other .link {
  color: #79888b;
  text-decoration: underline;
}

.page-shiro_beauty .beauty-contact .contact-item dd .beauty-contact-other .link:hover {
  text-decoration: none;
}

/* --- b-notice --- */
.page-shiro_beauty .b-notice {
  font-size: 1.2rem;
}

.page-shiro_beauty .b-notice+.b-notice {
  margin-top: 2rem;
}

/* --- btn-primary --- */
.page-shiro_beauty .btn-primary {
  margin: 6rem auto 0;
}

.shiro-beauty .button-wrapper {
  width: 80%;
  margin: 0 auto;
}


/* ==============================
  PC（min-width: 769px）
============================== */
@media (min-width: 769px) {
  .page-shiro_beauty .lead-text .b-text {
    width: 75%;
  }

  .page-shiro_beauty .b-category-box {
    width: 75%;
  }

  .page-shiro_beauty .b-menu-title {
    justify-content: space-between;
  }

  .page-shiro_beauty .beauty-notion {
    width: 75%;
  }

  .page-shiro_beauty .giftcard-block {
    width: 75%;
    align-items: center;
  }

  .page-shiro_beauty .giftcard-block .b-img__area {
    width: 35%;
  }

  .page-shiro_beauty .giftcard-block .b-text__area {
    margin-left: 2rem;
  }

  .page-shiro_beauty .beauty-contact {
    width: 75%;
    line-height: 2;
  }

  .page-shiro_beauty .beauty-contact .contact-item {
    display: flex;
    padding: 1.6rem 0;
  }

  .page-shiro_beauty .beauty-contact .contact-item dt {
    width: 210px;
  }

  .page-shiro_beauty .beauty-contact .contact-item dd {
    flex: 1;
  }

  .page-shiro_beauty .b-notice {
    width: 70%;
    margin: 4rem auto 0;
  }

  .page-shiro_beauty .btn-primary {
    width: 375px;
  }

  .page-shiro_beauty .b-menu-icon {
    margin-right: 1rem;
  }

}


/* ==============================
  SP（max-width: 768px）
============================== */
@media (max-width: 768px) {
  .page-shiro_beauty .lead-text .beauty-title {
    line-height: 1.5;
  }

  .page-shiro_beauty .lead-text .b-text {
    width: 80%;
  }

  .page-shiro_beauty .b-category-box {
    width: 80%;
  }

  .page-shiro_beauty .b-menu-icon {
    display: block;
    width: fit-content;
    margin-bottom: 0.5rem;
  }

  .page-shiro_beauty .b-menu-title {
    flex-direction: column;
    line-height: 2;
  }

  .page-shiro_beauty .beauty-notion {
    width: 80%;
  }

  .page-shiro_beauty .b-menu__set {
    margin-bottom: 1rem;
    font-size: 1.5rem;
  }

  .page-shiro_beauty .b-menu__set .set-menu__icon {
    display: inline-block;
    margin-bottom: 0.5rem;
  }

  .page-shiro_beauty .giftcard-block {
    width: 80%;
    flex-direction: column;
  }

  .page-shiro_beauty .giftcard-block .b-img__area {
    width: 100%;
    margin-bottom: 1.2rem;
  }

  .page-shiro_beauty .beauty-contact {
    width: 75%;
    line-height: 1.8;
  }

  .page-shiro_beauty .beauty-contact .contact-item {
    padding: 1.2rem 0;
  }

  .page-shiro_beauty .beauty-contact .contact-item dt {
    width: 100%;
    margin-bottom: 1.6rem;
  }

  .page-shiro_beauty .beauty-contact .contact-item dd {
    width: 100%;
  }

  .page-shiro_beauty .b-notice {
    width: 80%;
    margin: 3rem auto 0;
  }

  .page-shiro_beauty .btn-primary {
    margin: 3rem auto 0;
    width: 90%;
  }

  .page-shiro_beauty .b-menu__set .b-menu-title {
    flex: unset;
  }

}